
/*
Override styles for Theme
*/

   

* {
  box-sizing: border-box;
}

.slider {
	width: 84%;
	margin: 40px auto;
	/*max-height: 200px;*/
}

.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: auto;
  max-height: 400px;
}

.slick-prev:before,
.slick-next:before {
  color: black;
}
.slick-prev {
  left: -40px;
	left:-30px;
  width: 35px;
  height: 35px;
}
.slick-next {
  right: -30px;
  width: 35px;
  height: 35px;
}
	

.slick-dots li button:before {
  font-size: 13px;
  color: #f00;
  opacity: 0.5;
}
.slick-dots li.slick-active button:before {
  color: #f00;
  opacity: 1;
}
.slick-dots {
  margin-top: 20px;
}

.slick-prev:before, .slick-next:before {
  font-size: 30px;
  color: #f00;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
left: -35px;	
}